
/*
Palette
Purple:           #605b77;
Purple (light):   #82819b; 96 91 119
Green:			  #40b29f;
Green (light):    #60c5b9;
Gold:			  #afa073;
Gold (light):     #eccc7a;
*/

.single_cat_title {
	font-size: 1.5em;
	text-align: center;
	margin: 30px 0 45px;
}

#main {
	padding-top: 0;
	padding-bottom: 0;
}

.content-wrapper-article {
	/*padding: 0 30px;*/
}

@media only screen and (min-width: 768px) {
	.content-wrapper-article {
		padding-right: 45px;
	}

	.post_applied_categories {
		padding-top: 30px;
	}
}

#categorys_most_recent_post {
	margin-bottom: 30px;
	display: block;
	clear: both;
}

#categorys_most_recent_post h3 {
	line-height: 1.4;
}

.article-item {
	list-style-type: none;
	padding: 0; /* mobile */
	overflow: hidden;
	margin: 0;
}

@media only screen and (min-width: 768px) {
	.article-item.left {
		clear: left;
		padding-right: 15px;
	}
	.article-item.right {
		padding-left: 15px;
	}
}

aside.four.columns {
	background: #F8F8F8;
	padding-top: 15px;
	/*margin-top: 90px;*/
}

.widgets-container .widgets ul li:before {
	content: none;
	display: none;
}

.widgets-container.sidebar_location .widgets ul li {
	padding: 0;
	border: none;
	margin: 0 0 15px 0;
	overflow: hidden;
}

a.wp_rp_thumbnail {
	display: inline-block;
	float: left;

}

.wp_rp_content h5,
.widget_widget_tptn_pop h5 {
	/* boldGold */
	color: #afa073 !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.1em !important;
}

.widgets-container.sidebar_location a.wp_rp_thumbnail,
.widgets .tptn_link {
	width: 25%;
	float: left;
	display: inline-block;
}


.widgets .tptn_after_thumb .tptn_link { width: 100%; }
.widgets .tptn_after_thumb .tptn_link:after { background: none; }

.widgets-container.sidebar_location a.wp_rp_title,
.widgets .tptn_after_thumb {
	width: 75%;
	float: left;
	display: inline-block;
	padding-left: 5%;
	line-height: 1.4;
	padding-top: .2em;
}

@media only screen and (min-width: 768px) {
	.widgets-container.sidebar_location a.wp_rp_title,
	.widgets .tptn_after_thumb {
		padding-right: 10px;
	}
}

.widgets-container.sidebar_location a.wp_rp_title:hover,
.widgets .tptn_after_thumb:hover,
.widgets-container.sidebar_location .widgets ul li a:hover {
	color: #60c5b9 !important;
}

.widgets-container.sidebar_location .widgets ul li a {
	font-size: 1em;
	color: #40b29f;
}

p.article-item-title {
	font-weight: 500;
	margin: 15px 0 45px;
	padding-left: 15px;
	border-left: 5px solid #60c5b9;
	line-height: 1.4;
}

span.article-item-author {
	display: block;
	clear: both;
	font-size: .7em;
	margin-top: .3em;
	padding-bottom: .4em;
}

#categorys_most_recent_post span.article-item-author {
	font-size: .5em;
}

.content-wrapper-author img {
	border-radius: 22.5px;
	margin-right: 15px;
}

.content-wrapper-author img,
.content-wrapper-author .post-author-date {
	float: left;
}

.post-author-date {
	font-weight: 500;
	color: #777777;
	line-height: 46px;
	white-space: nowrap;
}


/* gradient over images */

a.link-image-wrapper,
.article-media,
.widgets .tptn_link,
.wp_rp_thumbnail {
	display: block;
	position: relative;
	min-height: 180px;
	margin-bottom: 15px;
}

/* undo.. sloppy .. */

.widgets .tptn_link,
.wp_rp_thumbnail {
	min-height: 0;
	margin-bottom: 0;
}


a.link-image-wrapper:after,
.article-media:after,
.widgets .tptn_link:after,
.wp_rp_thumbnail:after {
	position: absolute;
	display: block;
    content:"";
    height:100%;
    width:100%;
    top:0;
    left:0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#82819b+0,40b29f+46,eccc7a+100&0.3+0,0.3+100 */
	background: -moz-linear-gradient(45deg,  rgba(130,129,155,0.4) 0%, rgba(64,178,159,0.1) 46%, rgba(236,204,122,0.3) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  rgba(130,129,155,0.4) 0%,rgba(64,178,159,0.1) 46%,rgba(236,204,122,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  rgba(130,129,155,0.4) 0%,rgba(64,178,159,0.1) 46%,rgba(236,204,122,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d82819b', endColorstr='#4deccc7a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	transition: opacity .4s;
}

a.link-image-wrapper:hover:after,
.article-media:hover:after,
.widgets .tptn_link:hover:after,
.wp_rp_thumbnail:hover:after {
	opacity: 0;
}

.article-main-image {
	padding-left: 0;
	padding-right: 0;
}

@media only screen and (min-width: 768px) {
	.article-main-image {
		padding-left: 15px;
		padding-right: 15px;
	}
}

a.link-image-wrapper img,
.article-media img {
	display: block;
	width: 100%;
	-webkit-filter: brightness(120%);
}

@media only screen and (min-width: 768px) {
	.content-wrapper-social {
		padding-top: 10px;
	}
}


.content-wrapper-social p {
	margin-bottom: 0;
}
.content-wrapper-social .fb-share-button,
.content-wrapper-social .email-share-button {
	margin-right: 10px;
}

.content-wrapper-social .email-share-button:hover {
	color: white;
}

.content-wrapper-social .fb-share-button,
.content-wrapper-social .twitter-share-button,
.content-wrapper-social .email-share-button  {
	display: inline-block;
	float: left;
}
.email-share-label {
    font-family: Helvetica, Arial, sans-serif;
}

.email-share-button {
	display: inline-block;
	width: 60px;
	height: 20px;
	font-weight: bold;
    zoom: 1;
	background: #60c5b9;
    border: 1px solid #60c5b9;
    line-height:19px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    font-family: Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    -webkit-user-select: none;
    white-space: nowrap;
    border-radius: 3px;
    font-size: 11px;
    height: 20px;
    padding: 0 0 0 2px;
    font-family: Helvetica, Arial, sans-serif;
}

.email-share-button:before {
	font-size: 15px;
	position: relative;
	margin-right: 0px;
	left: 1px;
	float: left;
}

.content-wrapper-social i span.sharetext {
	font-family: "Intro Bold";
}


.content-wrapper-social i:before {
	font-size: 1.1em;
	position: relative;
	top: 1px;
	display: inline-block;
	margin-right: 5px;
}

.article-content h3 {
	font-family: "Museo Sans";
	font-weight: 500;
	color: #777777;
	font-size: 1.5em;
	line-height: 1.3;
}

.pagination-center {
	text-align: center;
}

.pagination-center .boldGold {
	text-align: center;
}

div#main ul.pagination {
	display: inline-block;

	margin: 0px auto 45px;
	clear: both;
}

div#main ul.pagination li a {
	color: #60c5b9
}

div#main ul.pagination li.current a {
	background-color: #60c5b9;
	color: #FFFFFF;
}


ul.pagination {  }
ul.pagination li,
ul.pagination li a {

}

/* Individual Articles */

.article_inline_link_headline {
	margin-top: 1em;
}
.article_inline_link_text {}


h2.article-title a  {
	color: #605b77;
}

/* end-of-article email capture specific */
.static-email-capture {
	background-color: #FBF7F4;
	padding: 30px 25px;
	text-align: left;
}

.static-email-capture h4.purple{
	color: #5F5A76;
	margin: 10px 0 5px;
	text-align: left;
}

.static-email-capture p {
	width: 90%;
	text-align: left;
}

.static-email-capture input {
	max-width: 350px;
	border: none;
}

.static-email-capture input[type="text"]::placeholder {
	color: #A5A5A5
}

.static-email-capture input[type="submit"].button {
	padding: 15px 25px;
	width: 150px;
	font-family: 'Museo Sans';
	font-size: 15px;
	margin-top: 0px;
	margin-left: 0;
}

.static-email-capture .signup-content.confirmed {
	display: none;
	margin-left: 0;
}

@media screen and (min-width: 640px) {
	.static-email-capture input,
	.static-email-capture input.button {
		display: inline-block;
	}

	.static-email-capture input[type="submit"].button {
		margin-left: 10px;
	}
}

.about_the_author .article-item-author a {
	text-align: center;
	font-size: 1.5em;
	display:block;
}

.about_the_author p.boldGold {
	margin-bottom: 0;
	text-align: center;
	margin: 30px 0 15px;
}

.about_the_author img {
	display: block;
	clear: both;
	margin: 0 auto 15px;
}

.about_the_author span {
	display: block;
}

.about_the_author span svg {
	display: inline-block;
	height: 13px;
	margin-left: 10px;
	fill: #40b29f;
}

.about_the_author span svg.active {
	transform: rotate(180deg);
}

.author-bio {
	display: none;
}

.author-bio.show {
	display: block;
}

p.copy-404 {
	text-align: center;
}

/* Related/Recommended Posts Section */
.horizontal.related-posts {
	padding-top: 40px;
}

.related-posts .boldGold {
	margin-bottom: 0;
}

.widget_wp_related_posts  {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.related_post.wp_rp {
	list-style-type: none;
}

.related_post.wp_rp li {
	display: block;
	margin: 15px auto;
	clear: both;
	padding: 25px 0;
}

.related_post.wp_rp li:first-of-type {
	padding-top: 20px;
	margin-top: 0;
}

.related_post.wp_rp li a {
	display: inline-block;
}

.related_post.wp_rp li a:first-of-type {
	max-width: 100px;
}

.related_post.wp_rp li a:nth-of-type(2n) {
	padding-left: 15px;
	width: 65%;
	vertical-align: middle;
}

@media screen and (min-width: 768px) {
	.related_post.wp_rp li {
		display: inline-block;
		vertical-align: top;
		width: 33%;
		max-width: 150px;
		padding-right: 5px;
		padding-top: 15px;
		margin: 0 auto;
	}

	.related_post.wp_rp li:first-of-type {
		padding-top: 15px;
		margin: 0 auto;
	}

	.related_post.wp_rp li a:first-of-type {
		max-width: inherit;
	}

	.related_post.wp_rp li a:nth-of-type(2n) {
		padding-left: 0;
		width: 100%;
		padding-top: 10px;
	}
}

@media screen and (min-width: 1024px) {
	.related_post.wp_rp li {
		margin-right: 3%;
	}

	.related_post.wp_rp li:first-of-type {
		margin: 0 3% 0 0;
	}

	.experience-image {
		float: right;
		width: 200px;
		height: auto;
		margin: 0 20px 50px 30px;
	}
}
